.loading-mask{
	display:none !important;
}
.street .control .field .label{
    display:none !important;
}
.page-wrapper {
  background-image:url("/pub/media/wysiwyg/bm.jpg");
  background-repeat:no-repeat;
  background-size:100% 100%;
}
.panel.wrapper {
    display: none;
}
a.action.advanced {
    display: none;
}
strong.logo {
    display: none;
}
.header.content {
    display: none;
}
.col-md-12.textarea,.col-md-12.fields {
    padding-top: 10px;
}
span.yellow {
    color: yellow;
}
.footer-logo img {
    width: 150px;
    padding-top: 20px;
}
.footer-logo {
    text-align: center;
}
.address {
    text-align: center;
    padding-top: 20px;
}
.footerdiv {
    background-color: #1f272a;
color:#fff;
}
.block-search .action.search:before {
    background: #1f272b;
    color: #fff !important;
    padding: 0px;
}
input#search {
    border-radius: 10px;
}
span.checkouttext {
    vertical-align: -webkit-baseline-middle;
}
.col-md-2.cart {
    background-color: #1f272b;
    border-radius: 10px;
    height: 30px;
    color: #fff;
    font-weight: bold;
}
.col-md-3.cart {
    background-color: #1f272b;
    border-radius: 10px;
    height: 30px;
    color: #fff;
    font-weight: bold;
}
a.login {
    background-color: #fff200;
    /*padding: 9px;*/
    padding: 7px 15px;
    border-radius: 10px;
    color: #000;
 font-weight: bold;
}
a.cats-name
{
 background-color: #fff200;
    /*padding: 9px;*/
    padding: 7px 15px;
    border-radius: 10px;
    color: #000;
 font-weight: bold;
}
nav.navigation {
    background: #1f272b;
}
.section-items.nav-sections-items {
    background-color: #1f272b;
}
.navigation ul li a
{
color:#fff200 !important;
text-transform:uppercase;
}
.nav-sections
{
margin-bottom:0px !important;
}
.category_images img {
    width: 100%;
}
img.icon {
    width: 100px;
    margin: -30px auto;
    padding-left: 10px;
    padding-right: 10px;
}
.icons {
    text-align: center !important;
}
.site-logo {
    position: absolute;
    top: 60%;
    left: 42%;
}
img.logo-new {
    width: 160px;
}
hr.hrline {
    height: 350px;
    border: 1px solid #fff;
    width: 0px;
    margin-top: 0px;
    margin-left: 110px;
}
h2.logo-text {
    font-size: 20px;
    color: #fff;
}
.logowithtext {
    background: rgba(0,0,0,0.5);
    padding: 16px;
    border-radius: 10px;
}
.container.homepage-contents {
    text-align: center;
padding: 3%;
}
.col-md-12.category .col-md-4 {
    text-align: center;
padding: 10px;
}
h2.hometitletext {
    text-align: center;
    padding-top: 35px;
    font-weight: bold;
}
.homecontenttext {
    width: 80%;
    margin: 0 auto;
    padding-top: 30px;
    text-align: center;
}
span.checkouttext {
    position: absolute;
    margin: 6px 0px 0px -80px;
}
.navigation .level0 .submenu a {
    display: block;
    line-height: inherit;
    color: #575757 !important;
    padding: 8px 20px;
}
 .form.contact input, .form.contact select, .form.contact textarea{
	 border: none;
	background: #4a5154 !important;
 }
.swatch-option.text {
    padding: 0px !important;
}
.product.data.items>.item.title>.switch
{
	height:31px !important;
}
ol.products.list.items.product-items .swatch-attribute,ol.products.list.items.product-items .product.actions.product-item-actions
{
	display:none;
}


li.item.product.product-item {
    text-align: center;
}
.review-fieldset .label
{
	color:#000 !important;
}
form#contact-form {
    margin-bottom: 15px;
}
input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"]
{
    margin: 2px;
}
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 0px !important;
border-bottom:none !important;
}
.breadcrumbs {
    display: none !important;
}
main#maincontent {
    margin-top: 70px;
}
h1#page-title-heading .base {
    text-transform: uppercase;
}
.banner {
    border-bottom: 10px solid #fff200 !important;
}
img.icon {
    height: 95px;
    border: 4px solid #fff200 !important;
    padding: 0px;
    border-radius: 10px;
    margin: -40px 15px 10px 15px;
}
.col-md-3.login {
    margin-top: 5px;
text-align:center;
}
.col-md-1.login {
      margin-top: 5px;
text-align:center;
}
.action.primary
{
background: #fff200 !important;
    border: 1px solid #fff200 !important;
    color: #000 !important;
}
.action.primary:hover
{
background: #fff200 !important;
    border: 1px solid #fff200 !important;
    color: #000 !important;
}
.catalog-product-view .page-main {
    background-color: #b3b6b9;
    border-radius: 10px;
    margin: 5% auto;
}
.col-md-12.footer-links {
    text-align: center;
}
.col-md-4.footer-linkstext {
    text-align: center;
    padding: 22px;
}
.col-md-4.footer-linkstext a {
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
.fieldset>.field:not(.choice)>.label
{
color:#000 !important;
}
.label
{
color:#000 !important;
font-weight:700;
font-size:100% !important;
}
.checkbox, .radio
{
display:inline !important;
}
.col-md-2.cart
{
color:#000 !important;
}
.col-md-3.cart
{
color:#000 !important;
}
span.checkouttext {
    color: #ffff;
}
button.action.action-auth-toggle {
    background-color: #fff200;
    /* padding: 9px; */
    padding: 7px 15px;
    border-radius: 10px;
    color: #000;
    font-weight: bold;
}
.modal-content {
    border: none !important;
    box-shadow: none !important;
}
.block-authentication .action.action-login
{
background-color: #fff200;
    /* padding: 9px; */
    padding: 7px 15px;
    border-radius: 10px;
    color: #000;
    font-weight: bold;
}
.col-md-4.listcats {
    padding: 12px;
}
.custom-logo img {
    width: 190px;
    border-radius: 10px;
    margin-top: -15px;
}
.col-md-4.custom-logo {
    top: -15px;
    left: 42px;
}
@media only screen and (min-device-width:320px) and (max-device-width:780px)
{
h2.logo-text {
    font-size: 11px;
    color: #fff;
}
hr.hrline {
       height: 45px;
    margin-left: 56px;
}
img.logo-new {
    width: 90px;
}
.site-logo
{
margin-left: -9%;
}
.site-logo {
    position: absolute;
    top: 42%;
    left: 46%;
}
.col-md-3.login {
    margin-top: 20px;
}
.minicart-wrapper
{
margin-top:0px;
}
.header.content
{
display:block;
}
.nav-toggle:hover:before {
    color: #fff;
}
.nav-toggle:before
{
color: #fff;
}
.nav-toggle
{
top:-75px;
}
img.icon
{  
  margin: -44px 0px 5px 9px;
  }
.col-md-4.custom-logo {
     top: 15px; 
    left: 0px !important;
    text-align: center !important;
}
.page-header
{
margin:0px !important;
}
a.logo {
    display: none;
}
.col-md-1.login {
      margin-top: 20px;
text-align:center;
}
body.checkout-index-index.page-layout-checkout span.action.nav-toggle {
        top: 111px !important;
}
}
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

.swatch_sub-menu_container {
    position: absolute;
    z-index: 9999;
    width: 140px;
    display: none;
}

.swatch-visual-options-container .admin__control-table-wrapper {
    overflow: inherit;
}

.swatch_row {
    padding: 5px;
    background-color: #fbfaf6;
    position: relative;
    height: 30px;
    overflow: hidden;
    border: 1px solid #000;
}

.position-relative {
    position: relative;
}

.swatch_row_name {
    position: absolute;
    background-color: #fbfaf6;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.swatch_row_name p {
    padding-top: 10px;
}

.swatch_window {
    border: 1px solid #000;
    width: 30px;
    height: 30px;
    overflow: hidden;
}

.swatch_window {
    border: 1px solid #c6c5c3 !important;
    cursor: pointer;
    overflow: visible !important;
    position: relative;
    width: 25px !important;
    height: 24px !important;
}

.swatch_window:after {
    position: absolute;
    content: '\2193';
    top: -5px;
    font-size: 19px;
    color: #808080;
    right: -22px;
    width: 16px;
    height: 32px;
    background: #fff;
    border-radius: 0 3px 3px 0;
    border: 1px solid rgb(173, 173, 173);
    text-align: center;
    z-index: 8;
}

.swatch_window:before {
    position: absolute;
    content: '';
    top: -4px;
    font-size: 19px;
    color: #808080;
    left: -4px;
    width: 27px;
    height: 26px;
    background: transparent;
    border-radius: 3px 0 0 3px;
    border: 3px solid rgb(255, 255, 255);
    z-index: 1;
    outline: 1px solid rgb(173, 173, 173);
}

.swatch_sub-menu_container {
    border: 1px solid rgb(173, 173, 173) !important;
    border-radius: 5px 0 5px 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.22);
}

.swatch_sub-menu_container .swatch_row {
    border: 0 !important;
    text-align: left;
    cursor: pointer;
    border-bottom: 1px solid #e3e3e3 !important;
}
.swatch_sub-menu_container .swatch_row:first-child {
    border-radius: 5px 0 0 0;
}

.swatch_sub-menu_container .swatch_row:last-child {
    border-bottom: 0 !important;
    border-radius: 0 0 5px 5px;
}

.swatch_sub-menu_container .swatch_row .swatch_row_name p {
    padding-left: 12px;
}

.swatch_sub-menu_container .swatch_row .swatch_row_name {
    background: #fff !important;
}

.swatch_sub-menu_container .swatch_row:hover .swatch_row_name {
    background: #fbfaf6 !important;
}

.swatch_sub-menu_container {
    margin-left: -94px;
    top: 37px;
}

.swatch_sub-menu_container:after {
    width: 16px;
    background: #fff;
    height: 3px;
    top: -3px;
    right: 0;
    content: '';
    position: absolute;
}

.swatches-visual-col {
    box-sizing: content-box;
    position: relative;
}

.col-swatch {
    width: 50px;
}

.swatches-visual-col.unavailable:after {
    content: '';
    position: absolute;
    width: 35px;
    height: 2px;
    background: #f00;
    transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    z-index: 5;
    left: 3px;
    top: 20px;
}

.modal-slide .swatches-visual-col.unavailable:after {
    left: -4px;
    top: 25px;
}

.colorpicker {
    z-index: 9999;
}

.attribute-popup-actions {
    z-index: 15;
}
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

.swatch-attribute-label {
    font-weight: bold;
    position: relative;
}

.swatch-attribute-label.required {
    padding-right: 10px;
}

.swatch-attribute-label[data-required="1"]:after {
    content: '*';
    color: red;
    position: absolute;
    right: -11px;
    top: -2px;
    font-weight: bold;
    font-size: 1em;
}

.swatch-attribute-selected-option {
    color: #646464;
    padding-left: 17px;
}

.swatch-attribute-options {
    margin-top: 10px;
}

.swatch-option {
    /*width: 30px;*/
    padding: 1px 2px;
    min-width: 30px;
    max-width: 90px;
    height: 20px;
    float: left;
    margin: 0 10px 5px 0;
    text-align: center;
    cursor: pointer;
    position: relative;
    border: 1px solid rgb(218, 218, 218);
    overflow: hidden;
    text-overflow: ellipsis;
}

.swatch-option.text {
    background: #F0F0F0;
    color: #686868;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    padding: 4px 8px;
    min-width: 22px;
    margin-right: 7px;
}

.swatch-option.selected {
    outline: 2px solid #ff5501;
    border: 1px solid #fff;
    color: #333;
}

.swatch-option.text.selected {
    background-color: #FFF !important;
}

.clearfix:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.swatch-attribute.size .swatch-option, .swatch-attribute.manufacturer .swatch-option {
    background: rgb(240, 240, 240);
    color: rgb(148, 148, 148);
}

.swatch-attribute.size .swatch-option.selected, .swatch-attribute.manufacturer .swatch-option.selected {
    color: black;
    background: #fff;
    border: 1px solid #fff;
}

.swatch-option:not(.disabled):hover {
    outline: 1px solid #999;
    border: 1px solid #fff;
    color: #333;
}

.swatch-option.image:not(.disabled):hover,
.swatch-option.color:not(.disabled):hover {
    outline: 2px solid #ee0000;
    border: 1px solid #fff;
}

.swatch-option.disabled {
    cursor: default;
}

.swatch-option.disabled:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    background: -moz-linear-gradient(to left top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 42%, rgba(255,255,255,1) 43%, rgba(255,255,255,1) 46%, rgba(255,82,22,1) 47%, rgba(255,82,22,1) 53%, rgba(255,255,255,1) 54%, rgba(255,255,255,1) 57%, rgba(255,255,255,0) 58%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(42%,rgba(255,255,255,0)), color-stop(43%,rgba(255,255,255,1)), color-stop(46%,rgba(255,255,255,1)), color-stop(47%,rgba(255,82,22,1)), color-stop(53%,rgba(255,82,22,1)), color-stop(54%,rgba(255,255,255,1)), color-stop(57%,rgba(255,255,255,1)), color-stop(58%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(to left top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 42%,rgba(255,255,255,1) 43%,rgba(255,255,255,1) 46%,rgba(255,82,22,1) 47%,rgba(255,82,22,1) 53%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 57%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(to left top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 42%,rgba(255,255,255,1) 43%,rgba(255,255,255,1) 46%,rgba(255,82,22,1) 47%,rgba(255,82,22,1) 53%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 57%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(to left top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 42%,rgba(255,255,255,1) 43%,rgba(255,255,255,1) 46%,rgba(255,82,22,1) 47%,rgba(255,82,22,1) 53%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 57%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to left top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 42%,rgba(255,255,255,1) 43%,rgba(255,255,255,1) 46%,rgba(255,82,22,1) 47%,rgba(255,82,22,1) 53%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 57%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
}

.swatch-option-tooltip {
    max-width: 140px;
    /*max-height: 160px;*/
    max-height: 100%;
    min-height: 20px;
    min-width: 20px;
    position: absolute;
    padding: 5px;
    background: #fff;
    color: rgb(148, 148, 148);
    border: 1px solid #adadad;
    display: none;
    z-index: 999;
    text-align: center;
}

.swatch-option-tooltip .corner,
.swatch-option-tooltip-layered .corner {
    left: 40%;
    position: absolute;
    bottom: 0;
    height: 8px;
}

.swatch-option-tooltip .corner:after,
.swatch-option-tooltip-layered .corner:after {
    content: '';
    position: relative;
    top: 1px;
    left: -15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 7.5px 0 7.5px;
    border-color: #fff transparent transparent transparent;
    font-size: 1px;
}

.swatch-option-tooltip .corner:before,
.swatch-option-tooltip-layered .corner:before {
    content: '';
    position: relative;
    top: 2px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 8.5px 0 8.5px;
    border-color: #adadad transparent transparent transparent;
    font-size: 1px;
}

.swatch-option-tooltip .image,
.swatch-option-tooltip-layered .image {
    display: block;
    height: 130px;
    width: 130px;
    /*margin: 0 0 5px;*/
    margin: 0 auto;
}

.swatch-option-tooltip .title {
    max-width: 140px;
    min-height: 20px;
    max-height: 200px;
    color: rgb(40, 40, 40);
    text-align: center;
    display: block;
    overflow: hidden;
}

.swatch-opt {
    margin: 20px 0;
}

.swatch-more {
    display: inline-block;
    margin: 2px 0;
    text-decoration: none !important;
    position: static;
    z-index: 1;
}

/* Layered Features */
.swatch-option-link-layered {
    position: relative;
    margin: 0 !important;
    padding: 0 !important;
}

.swatch-option-link-layered:focus > div {
    box-shadow: 0 0 3px 1px #68a8e0;
}

.swatch-option-tooltip-layered {
    width: 140px;
    position: absolute;
    background: #fff;
    color: rgb(148, 148, 148);
    border: 1px solid #adadad;
    display: none;
    z-index: 999;
    left: -47px;
}

.swatch-visual-tooltip-layered {
    height: 160px;
    top: -170px;
}

.swatch-textual-tooltip-layered {
    height: 30px;
    top: -40px;
}

.swatch-option-link-layered:hover > .swatch-option-tooltip-layered {
    display: block;
}

.swatch-attribute-options .swatch-option-tooltip-layered .title {
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: -5px;
    left: 0;
    color: rgb(40, 40, 40);
    text-align: center;
    margin-bottom: 10px;
}

.swatch-option-disabled:after {
    content: '';
    position: absolute;
    width: 42px;
    height: 2px;
    background: red;
    transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    z-index: 995;
    left: -4px;
    top: 10px;
}

.swatch-option-disabled {
    outline: none !important;
    cursor: default;
    border: 0;
}

/* Bugfix for Add To Cart button */
.swatch-opt-listing {
    margin-bottom: 10px;
}

.swatch-option-loading {
    content: url("../images/loader-2.gif");
}

.swatch-input {
    left: -1000px;
    position: absolute;
    visibility: hidden;
}

